.about-header p{
    margin-bottom: 30px;
    text-align: left;
    color: #0092B8;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin: 0;
    padding-bottom: 16px;
}

.about{
    display: flex;
    flex-direction: row;
    width: 100%;
    text-align: left;
}

.about p{
    color: #0092B8;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 100% */
    padding-bottom: 16px;
    margin: 0;
}

.about-left{
    width: 50%;
    margin-right: 18px;
    display: inherit;
    flex-direction: column;
}

.about-right{
    width: 50%;
    margin-left: 18px;
}

.about-left-text{
    text-align: left;
}

.about-left-text p{
    color: #4A5565;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
    margin-bottom: 4px;
    text-align: left;
}

.about-left-counters{
    display: flex;
    flex-direction: row;
    margin-top: 21px;
    gap: 7.246px;
}

.about-counter-1,
.about-counter-2,
.about-counter-3{
    display: flex;
    padding: 22.642px 22.642px 12.76px 22.642px;
    border-radius: 14.491px;
    box-shadow: 0 7.246px 28.982px 0 rgba(31, 38, 135, 0.15);
    flex-direction: column;
    background-color: rgba(255, 255, 255, 0.70);
    text-align: center;
}

.about-counter-2 p{
    font-size: 32px;
    letter-spacing: -2px;
}

.about-right-missions{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.mission{
    width: 288px;
    height: 208px;
    border-radius: 25.311px;
    border: 1.055px solid rgba(255, 255, 255, 0.80);
    background: rgba(255, 255, 255, 0.70);
    box-shadow: 0 8.437px 33.748px 0 rgba(31, 38, 135, 0.15);
    padding: 26.37px 26.73px 0;
    box-sizing: border-box;
}

.mission-icon{
    display: flex;
    width: 50.622px;
    height: 50.622px;
    margin-bottom: 12px;
    justify-content: center;
    align-items: center;
    border-radius: 16.874px;
    background: linear-gradient(135deg, #00D3F2 0%, #2B7FFF 100%);
    box-shadow: 0 10.546px 15.819px -3.164px rgba(0, 0, 0, 0.10), 0 4.219px 6.328px -4.219px rgba(0, 0, 0, 0.10);
}

.mission-header{
    color: #1E2939;
    font-size: 18.983px;
    font-style: normal;
    font-weight: 700;
    line-height: 29.53px; /* 155.556% */
}

.mission-text{
    color: #4A5565;
    font-size: 14.765px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.093px; /* 142.857% */
    flex-shrink: 0;
}

.about-more{
    display: inherit;
    margin-top: 37.25px;
    justify-items: left;
}


.about-more a {
    color: #0092B8;
    text-align: left;
    font-size: 23.231px;
    font-style: normal;
    font-weight: 700;
    line-height: 34.846px; /* 150% */
}